.content { width:980px; margin:0 auto; margin-top:7px;  position:relative; z-index:0;  }
.content_top{ text-align:left; padding-left:16px;}
.content_top h1{ color:#4e4e4e; font-size:18px; margin-top:30px; margin-bottom:10px;}
.content_top div{ padding-right:20px; line-height:18px; margin-bottom:30px;}
.column_content li{ width:144px; height:75px; text-align:center; float:left; margin-top:15px; margin-left:9px; margin-right:9px; display:inline;}
.column_content1{ float:left; width:60px; display:inline; margin-left:45px; text-align:left; line-height:18px; margin-top:40px;}
.column_content1 b{ font-size:14px; color:#333;}
.upload { width:946px; height:318px; border:2px solid #92ceff; background:#eef8ff;}
.upload .upload_img{ background:#fff; width:288px; height:288px; border:1px solid #eaeaea; margin-top:15px; margin-left:8px; float:left;}
.upload .upload_img img{ width:250px; height:250px; margin-top:17px; margin-left:17px;}
.upload_text{ width:600px; float:left; padding-left:10px; padding-top:15px; text-align:left;}
.upload_text h2{ font-size:18px; color:#167bcd; font-weight:100; height:30px;  line-height:30px;}
.upload_text p{ height:34px; line-height:34px;}
.upload_text p .text{ height:16px; width:200px; margin-left:10px; font-size:11px;}
.upload_text p .file{ width:200px;height:22px; margin-left:10px;}
.upload_text p .button{ width:99px; height:20px; padding-top:0; color:#fff; font-size:11px; border:none; background: url(../images/upload_img1.jpg) no-repeat; margin-top:20px;  }
.upload_font{ text-align:left; color:#4e4e4e; padding:10px; margin:20px 0; margin-top:10px;}
.upload_font b{ height:34px; line-height:34px; font-size:14px;}

/*content .content_left*/
 
